PHP 5.4.31 Released

Introdução

The Yet Another Framework (Yaf) extension is a PHP framework that is used to develop web applications.

Yaf requires PHP 5.2.1 or greater. Earlier versions may not work.

A simple Yaf benchmark can be found at » Yaf Performance.

For a quick start guide, please refer to the Tutorials section.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top